

@media (max-width:768px) {

    nav{
        padding:1.5rem;
        border-bottom: 1px solid rgba(241, 241, 241, 0.055);
    }

    .mobile-menu{
        display: flex;
        color: white;  
    }

    .list-container{
        display: none;
    }

    .social-media {
      display: flex;
      flex-direction: column;
      row-gap: 0.5rem;
    }

    .social-media p{
        display: flex;
    }

    .profileHome{
        display: none;
    }

    .description {
        width: 90%;
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
        padding: 2.5rem 1rem;
    }

    .portfolio-display-image{
      margin-top: 2rem;
      width: 100%;
      display: flex;
      height: 300px;
    }

    .hero-content {
        width: 100%;
        display: flex;
        flex-direction: column;
        row-gap: 2rem;
    }

    .hero-content-text{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
      }

    .hero-content-text h1{
        font-size: 1.7rem;
        line-height: 2.2rem;
        color: white;
      }
      
      .hero-content-text p{
        font-size: 0.9rem;
        color: #c1c1c1;
        line-height: 1.4rem;
      }

      .stack-list img {
        width: 20px;
        height: 20px;
        object-fit: cover;
        border-radius: 100px;
      }

      .stack-list p {
        font-weight: 500;
        font-size: 0.8rem;
        color: white;
      }

      /* project_shots */

      .project-shots p{
        font-size: 1rem;
        color: #c1c1c1;
      }
  
      .project-shots{
        display: flex;
        flex-direction: column;
        align-items: start;
        row-gap: 1rem;
      }

    /* Service */
    .service{
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: start;
        justify-content: start;
        column-gap: 1.2rem;
      }

    .design-process{
      align-items: start;
      flex-direction: column;
      row-gap: 1.2rem;
    }

    .process{
      font-size: 1.2rem;
      color: #999999;
    }

    .service-content p{
      color: #c1c1c1;
      font-size: 0.8rem;
      line-height: 1.2rem;
    }

    /* testimonials */
    .testimonials{
        width: 100%;
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
        padding-bottom: 1rem;
        align-items: start;
        border-bottom: 1px solid #262626;
      }

      .picture-grid{
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
      }

      .social-media-contact{
        width: 100%;
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
      }

      .media-contact{
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        column-gap: 0.5rem;
      }
    
      .media-contact i{
        color: #c1c1c1;
      }
    
      .media-contact a{
        font-size: 1rem;
      }

      .media-contact a{
        font-size: 0.8rem;
      }

      /* Porfolio */
      .tab p{
        font-size: 0.9rem;
      }

      .short-image{
        width: 100%;
        background-color: #232326;
        border-radius: 12px;
        padding: 0.5rem;
        cursor: pointer;
      }
    
      .short-image img{
        border-radius: 4px;
      }

      .short-image video{
        border-radius: 4px;
      }

      .cta-content{
        height: auto;
        padding: 3rem 1.5rem;
      }

      .cta-text{
        width: 100%;
        display: flex;
        flex-direction: column;
        row-gap: 0.8rem;
        align-items: center;
        justify-content: center;
      }
    
      .cta-text h2{
        width: 100%;
        font-size: 2rem;
        line-height: 2.2rem;
        color: white;
        font-weight: 600;
        text-align: center;
      }
    
      .cta-text p{
        color: white;
        text-align: center;
      }
    
      .cta-button{
        width: 100%;
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
        align-items: center;
      }

      .button-container {
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
      }

      .service-lists{
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 0.6rem;
        margin-top: 0.7rem;
      }
    
      .lists{
        width: auto;
        padding: 0.5rem 0.8rem;
        display: flex;
        flex-direction: row;
        column-gap: 0.7rem;
        align-items: center;
        justify-content: center;
        border: 3px solid #262626;
        border-radius: 100px;
        border-style: dotted;
      }
    
      .lists p{
        color: white;
        font-weight: 500;
      }    
    
      .design-content{
        width: 100%;
      }
}


